
QGIS Application - Bug report #218

can't create polygon on my postgis database with qgis-0.8.0-win32-060724

2006-08-02 06:16 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10277

Description

can't create polygon on my postgis database with qgis-0.8.0-win32-060724

History

#1 - 2006-08-04 01:47 AM - anonymous -

I add it was possible with qgis-0.8.0_pre1 on windows

#2 - 2006-10-09 09:20 PM - anonymous -

appears fixed with preview 2, i just did it perfectly.

#3 - 2006-10-11 01:35 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Good, we'll close this ticket then...

2024-04-28 1/1


